# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.i18n',
 'thx.i18n.api',
 'thx.i18n.api.version1',
 'thx.i18n.management',
 'thx.i18n.management.commands',
 'thx.i18n.migrations',
 'thx.i18n.tests']

package_data = \
{'': ['*'],
 'thx.i18n': ['docs/*',
              'fixtures/*',
              'locale/*',
              'locale/it/LC_MESSAGES/*',
              'static/i18n/admin/*',
              'static/i18n/img/*',
              'static/i18n/src/*',
              'templates/i18n/*',
              'templates/includes/*']}

install_requires = \
['Django>=2,<3', 'thx-admin-tools>=0.2.1', 'thx-api>=0.1', 'thx-core>=0.1']

setup_kwargs = {
    'name': 'thx-i18n',
    'version': '0.0.1',
    'description': 'Manage internationalization',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
